<?php

/*****************************************************
 Modificado por Noé Lugo Rojas el 11/Mayo/1999.
 Para soporte de lenguaje español.
 Modificado por Germán Poo Caamaño <gpoo@ubiobio.cl> el 26/Febrero/2000.
*****************************************************/

$lang = new HordeLocaleLang();

/* plain strings */

$lang->all_fields = 'Debe llenar todos los campos';

$lang->error_delete_address = '<tr><th>Ha ocurrido un error; El registro no fue eliminado de la lista de contacto.</th></tr>';
$lang->error_address_chars = '<tr><th>No se puede utilizar caracteres ilegales en la dirección electrónica. Debe intentarlo sin dichos caracteres.</th></tr>';
$lang->error_nickname_chars = '<tr><th>No se puede utilizar caracteres ilegales en el alias. Debe intentarlo sin dichos caracteres.</th></tr>';
$lang->error_fullname_chars = '<tr><th>No se puede utilizar caracteres ilegales en el nombre completo. Debe intentarlo sin dichos caracteres.</th></tr>';
$lang->error_create_address = '<tr><th>Ha ocurrido un error; El registro no fue creado.</th></tr>';
$lang->error_update_address = '<tr><th>Ha ocurrido un error; El registro no fue modificado.</th></tr>';

$lang->addressbook_title = 'Lista de Contactos';
$lang->address_string = 'Dirección';
$lang->nickname_string = 'Alias';
$lang->fullname_string = 'Nombre Completo';
$lang->new_address_string = 'Nueva Dirección';
$lang->new_nickname_string = 'Nuevo Alias';
$lang->new_fullname_string = 'Nuevo Nombre Completo';
$lang->delete_string = 'Eliminar';
$lang->change_string = 'Modificar este contacto';

$lang->insert_into_to = ' Insertar en el campo Para: ';
$lang->insert_into_cc = ' Insertar en el campo Cc: ';
$lang->insert_into_bcc = ' Insertar en el campo Bcc: ';
$lang->close_window = ' Cerrar ventana ';
$lang->before_search = 'Los resultados de la búsqueda LDAP se encontraran aquí.';
$lang->action_add_address = 'Agregar un registro a la lista de contacto';
$lang->action_update_address = 'Actualizar un registro a la lista de contacto';
$lang->action_delete_address = 'Eliminar un registro de la lista de contacto';
$lang->action_insert_address = 'Insertar un registro en la ventana de mensaje';

$lang->button_add_address = 'Agregar esta dirección';
$lang->button_update_address = 'Actualizar este contacto';
$lang->button_delete_address = 'Eliminar este contacto';
$lang->button_insert_address = 'Insertar este contacto';

$lang->alert_no_compose = 'Sólo se puede utilizar la función de "Insertar" cuando se abre la lista de "Contactos" desde la ventana de Nuevo Mensaje.';

$lang->no_ldap_server = 'No hay un servidor LDAP especificado.';
$lang->no_ldap_connection = 'No se pudo establecer una conexión con el servidor LDAP.';
$lang->no_ldap_bind = 'No es posible enlazar al servidor LDAP.';

$lang->too_many_results = 'Lo siento, hay muchos resultados. Inténtelo nuevamente con un espacio de búsqueda mas reducido.';

$lang->ldap_add = ' Agregar ';
$lang->ldap_clear = ' Limpiar ';
$lang->ldap_insertaddr = ' Insertar en Contactos ';

$lang->ldap_no_results = 'No se encontraron registros apropiadas.';

$lang->search = 'Buscar el/la ';
$lang->directory = 'directorio';
$lang->where = 'donde el/la';
$lang->uid = 'UID';
$lang->mail = 'Dirección electrónica';
$lang->sn = 'Apellido';
$lang->givenname = 'Nombre(s)';
$lang->ou = 'Unidad Organizacional';
$lang->cn = 'Nombre';
$lang->begins = 'comienza con';
$lang->contains = 'contenidos';
$lang->ends = 'termina con';
$lang->is_strict = 'es (rigurosamente)';
$lang->is = 'es';
$lang->sounds = 'suena como';
$lang->submit_button = ' Iniciar búsqueda ';

$lang->add_contact = ' Agregar Contacto ';
$lang->del_contact = ' Eliminar Contacto ';
$lang->update_contact = ' Actualizar Contacto ';
$lang->contacts = 'Contactos';
$lang->ldapsearch = 'Búsqueda LDAP';
$lang->ldapresults = 'Resultados LDAP';
$lang->select = 'Selecciona ';
$lang->add_to_contacts = 'Agregar a Contactos';
$lang->submit = 'Guardar' ;

$lang->no_commas = 'Commas are not allowed in addresses.';
?>
